
Start-Date: 2025-05-23  07:40:26
Commandline: apt-get -y -o=quiet::NoUpdate=1 --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:armhf (0.142+deb12u3, automatic), udev:armhf (252.36-1~deb12u1), systemd-timesyncd:armhf (252.36-1~deb12u1), libexpat1:armhf (2.5.0-1+deb12u1, automatic), patch:armhf (2.7.6-7), kmod:armhf (30+20221128-1), dbus-daemon:armhf (1.14.10-1~deb12u1, automatic), libip4tc2:armhf (1.8.9-2, automatic), libapparmor1:armhf (3.0.8-3, automatic), libdbus-1-3:armhf (1.14.10-1~deb12u1, automatic), dbus-bin:armhf (1.14.10-1~deb12u1, automatic), systemd:armhf (252.36-1~deb12u1, automatic), libfdisk1:armhf (2.38.1-5+deb12u3, automatic), usbutils:armhf (1:014-1+deb12u1), klibc-utils:armhf (2.0.12-1, automatic), libssl3:armhf (3.0.16-1~deb12u1, automatic), linux-base:armhf (4.9, automatic), libusb-1.0-0:armhf (2:1.0.26-1, automatic), libklibc:armhf (2.0.12-1, automatic), dmsetup:armhf (2:1.02.185-2, automatic), libjson-c5:armhf (0.16-2, automatic), dbus-session-bus-common:armhf (1.14.10-1~deb12u1, automatic), libcryptsetup12:armhf (2:2.6.1-4~deb12u2, automatic), libsystemd-shared:armhf (252.36-1~deb12u1, automatic), libkmod2:armhf (30+20221128-1, automatic), initramfs-tools:armhf (0.142+deb12u3), cpio:armhf (2.13+dfsg-7.1, automatic), systemd-sysv:armhf (252.36-1~deb12u1), libargon2-1:armhf (0~20171227-0.3+deb12u1, automatic), dbus-system-bus-common:armhf (1.14.10-1~deb12u1, automatic), dbus:armhf (1.14.10-1~deb12u1), libdevmapper1.02.1:armhf (2:1.02.185-2, automatic)
End-Date: 2025-05-23  07:40:48

Start-Date: 2025-05-23  07:40:56
Commandline: apt-get install --no-install-recommends -y gcc git make pkgconf autoconf automake bison flex m4 libc6-dev libnuma-dev
Install: libssh2-1:armhf (1.10.0-3+b1, automatic), libperl5.36:armhf (5.36.0-7+deb12u2, automatic), libkeyutils1:armhf (1.6.3-2, automatic), libgomp1:armhf (12.2.0-14+deb12u1, automatic), libgdbm-compat4:armhf (1.23-3, automatic), libgssapi-krb5-2:armhf (1.20.1-2+deb12u3, automatic), libnghttp2-14:armhf (1.52.0-1+deb12u2, automatic), libcurl3-gnutls:armhf (7.88.1-10+deb12u12, automatic), gcc-12:armhf (12.2.0-14+deb12u1, automatic), libctf-nobfd0:armhf (2.40-2, automatic), cpp:armhf (4:12.2.0-3, automatic), gcc:armhf (4:12.2.0-3), git:armhf (1:2.39.5-0+deb12u2), perl:armhf (5.36.0-7+deb12u2, automatic), libtirpc-common:armhf (1.3.3+ds-1, automatic), libsasl2-2:armhf (2.1.28+dfsg-10, automatic), libbinutils:armhf (2.40-2, automatic), automake:armhf (1:1.16.5-1.3), bison:armhf (2:3.8.2+dfsg-1+b1), libjansson4:armhf (2.14-2, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), flex:armhf (2.6.4-8.2), libnuma1:armhf (2.0.16-1, automatic), pkgconf:armhf (1.8.1-1), libsasl2-modules-db:armhf (2.1.28+dfsg-10, automatic), libmpfr6:armhf (4.2.0-1, automatic), libcc1-0:armhf (12.2.0-14+deb12u1, automatic), libkrb5support0:armhf (1.20.1-2+deb12u3, automatic), libmpc3:armhf (1.3.1-1, automatic), libldap-2.5-0:armhf (2.5.13+dfsg-5, automatic), autoconf:armhf (2.71-3), libasan8:armhf (12.2.0-14+deb12u1, automatic), libnsl-dev:armhf (1.3.0-2, automatic), libkrb5-3:armhf (1.20.1-2+deb12u3, automatic), rpcsvc-proto:armhf (1.4.3-1, automatic), make:armhf (4.3-4.1), libctf0:armhf (2.40-2, automatic), libnsl2:armhf (1.3.0-2, automatic), libk5crypto3:armhf (1.20.1-2+deb12u3, automatic), autotools-dev:armhf (20220109.1, automatic), libcrypt-dev:armhf (1:4.4.33-2, automatic), cpp-12:armhf (12.2.0-14+deb12u1, automatic), binutils-common:armhf (2.40-2, automatic), liberror-perl:armhf (0.17029-2, automatic), binutils-arm-linux-gnueabihf:armhf (2.40-2, automatic), libc-dev-bin:armhf (2.36-9+deb12u10, automatic), libbrotli1:armhf (1.0.9-2+b6, automatic), libisl23:armhf (0.25-1.1, automatic), libc6-dev:armhf (2.36-9+deb12u10), pkgconf-bin:armhf (1.8.1-1, automatic), m4:armhf (1.4.19-3), libubsan1:armhf (12.2.0-14+deb12u1, automatic), libpkgconf3:armhf (1.8.1-1, automatic), perl-modules-5.36:armhf (5.36.0-7+deb12u2, automatic), git-man:armhf (1:2.39.5-0+deb12u2, automatic), libtirpc3:armhf (1.3.3+ds-1, automatic), libtirpc-dev:armhf (1.3.3+ds-1, automatic), libgdbm6:armhf (1.23-3, automatic), binutils:armhf (2.40-2, automatic), libpsl5:armhf (0.21.2-1, automatic), libatomic1:armhf (12.2.0-14+deb12u1, automatic), libgcc-12-dev:armhf (12.2.0-14+deb12u1, automatic), linux-libc-dev:armhf (6.1.137-1, automatic), libnuma-dev:armhf (2.0.16-1)
End-Date: 2025-05-23  07:41:25

Start-Date: 2025-05-23  09:37:13
Commandline: apt-get autoremove --purge -y gcc git make pkgconf autoconf automake bison flex m4 libc6-dev libnuma-dev
Purge: libssh2-1:armhf (1.10.0-3+b1), libkeyutils1:armhf (1.6.3-2), libgomp1:armhf (12.2.0-14+deb12u1), libgssapi-krb5-2:armhf (1.20.1-2+deb12u3), libnghttp2-14:armhf (1.52.0-1+deb12u2), libcurl3-gnutls:armhf (7.88.1-10+deb12u12), gcc-12:armhf (12.2.0-14+deb12u1), libctf-nobfd0:armhf (2.40-2), cpp:armhf (4:12.2.0-3), gcc:armhf (4:12.2.0-3), git:armhf (1:2.39.5-0+deb12u2), libtirpc-common:armhf (1.3.3+ds-1), libsasl2-2:armhf (2.1.28+dfsg-10), libbinutils:armhf (2.40-2), automake:armhf (1:1.16.5-1.3), bison:armhf (2:3.8.2+dfsg-1+b1), libjansson4:armhf (2.14-2), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2), flex:armhf (2.6.4-8.2), libnuma1:armhf (2.0.16-1), pkgconf:armhf (1.8.1-1), libsasl2-modules-db:armhf (2.1.28+dfsg-10), libmpfr6:armhf (4.2.0-1), libcc1-0:armhf (12.2.0-14+deb12u1), libkrb5support0:armhf (1.20.1-2+deb12u3), libmpc3:armhf (1.3.1-1), libldap-2.5-0:armhf (2.5.13+dfsg-5), autoconf:armhf (2.71-3), libasan8:armhf (12.2.0-14+deb12u1), libnsl-dev:armhf (1.3.0-2), libkrb5-3:armhf (1.20.1-2+deb12u3), rpcsvc-proto:armhf (1.4.3-1), make:armhf (4.3-4.1), libctf0:armhf (2.40-2), libnsl2:armhf (1.3.0-2), libk5crypto3:armhf (1.20.1-2+deb12u3), autotools-dev:armhf (20220109.1), libcrypt-dev:armhf (1:4.4.33-2), cpp-12:armhf (12.2.0-14+deb12u1), binutils-common:armhf (2.40-2), liberror-perl:armhf (0.17029-2), binutils-arm-linux-gnueabihf:armhf (2.40-2), libc-dev-bin:armhf (2.36-9+deb12u10), libbrotli1:armhf (1.0.9-2+b6), libisl23:armhf (0.25-1.1), libc6-dev:armhf (2.36-9+deb12u10), pkgconf-bin:armhf (1.8.1-1), m4:armhf (1.4.19-3), libubsan1:armhf (12.2.0-14+deb12u1), libpkgconf3:armhf (1.8.1-1), git-man:armhf (1:2.39.5-0+deb12u2), libtirpc3:armhf (1.3.3+ds-1), libtirpc-dev:armhf (1.3.3+ds-1), binutils:armhf (2.40-2), libpsl5:armhf (0.21.2-1), libatomic1:armhf (12.2.0-14+deb12u1), libgcc-12-dev:armhf (12.2.0-14+deb12u1), linux-libc-dev:armhf (6.1.137-1), libnuma-dev:armhf (2.0.16-1)
End-Date: 2025-05-23  09:37:15

Start-Date: 2025-05-23  09:37:26
Commandline: apt-get -y install --no-install-recommends ca-certificates curl dosfstools gdb-minimal libnuma-dev ntfs-3g
Install: libssh2-1:armhf (1.10.0-3+b1, automatic), libkeyutils1:armhf (1.6.3-2, automatic), libcurl4:armhf (7.88.1-10+deb12u12, automatic), libgssapi-krb5-2:armhf (1.20.1-2+deb12u3, automatic), readline-common:armhf (8.2-1.3, automatic), libnghttp2-14:armhf (1.52.0-1+deb12u2, automatic), libcurl3-gnutls:armhf (7.88.1-10+deb12u12, automatic), dosfstools:armhf (4.2-1), libtirpc-common:armhf (1.3.3+ds-1, automatic), libntfs-3g89:armhf (1:2022.10.3-1+deb12u2, automatic), ntfs-3g:armhf (1:2022.10.3-1+deb12u2), libdebuginfod-common:armhf (0.188-2.1, automatic), ucf:armhf (3.0043+nmu1+deb12u1, automatic), libsasl2-2:armhf (2.1.28+dfsg-10, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), libnuma1:armhf (2.0.16-1, automatic), libdebuginfod1:armhf (0.188-2.1, automatic), libsasl2-modules-db:armhf (2.1.28+dfsg-10, automatic), libkrb5support0:armhf (1.20.1-2+deb12u3, automatic), libldap-2.5-0:armhf (2.5.13+dfsg-5, automatic), libreadline8:armhf (8.2-1.3, automatic), sensible-utils:armhf (0.0.17+nmu1, automatic), libfuse3-3:armhf (3.14.0-4, automatic), libnsl-dev:armhf (1.3.0-2, automatic), libkrb5-3:armhf (1.20.1-2+deb12u3, automatic), rpcsvc-proto:armhf (1.4.3-1, automatic), fuse3:armhf (3.14.0-4, automatic), libnsl2:armhf (1.3.0-2, automatic), libk5crypto3:armhf (1.20.1-2+deb12u3, automatic), libcrypt-dev:armhf (1:4.4.33-2, automatic), ca-certificates:armhf (20230311), libc-dev-bin:armhf (2.36-9+deb12u10, automatic), libbrotli1:armhf (1.0.9-2+b6, automatic), libc6-dev:armhf (2.36-9+deb12u10, automatic), gdb-minimal:armhf (13.1-3), curl:armhf (7.88.1-10+deb12u12), libdw1:armhf (0.188-2.1, automatic), libelf1:armhf (0.188-2.1, automatic), libtirpc3:armhf (1.3.3+ds-1, automatic), libtirpc-dev:armhf (1.3.3+ds-1, automatic), libpsl5:armhf (0.21.2-1, automatic), openssl:armhf (3.0.16-1~deb12u1, automatic), linux-libc-dev:armhf (6.1.137-1, automatic), libnuma-dev:armhf (2.0.16-1)
End-Date: 2025-05-23  09:38:33
